
@font-face{
    font-family:"OpenSansBold";
    src:url("../fonts/OpenSansBold/opensans-bold.eot");
    src:url("../fonts/OpenSansBold/opensans-bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/OpenSansBold/opensans-bold.woff") format("woff"),
    url("../fonts/OpenSansBold/opensans-bold.woff2") format("woff2"),
    url("../fonts/OpenSansBold/opensans-bold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"OpenSansItalic";
    src:url("../fonts/OpenSansItalic/opensans-italic.eot");
    src:url("../fonts/OpenSansItalic/opensans-italic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/OpenSansItalic/opensans-italic.woff") format("woff"),
    url("../fonts/OpenSansItalic/opensans-italic.woff2") format("woff2"),
    url("../fonts/OpenSansItalic/opensans-italic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"OpenSansRegular";
    src:url("../fonts/OpenSansRegular/opensans-regular.eot");
    src:url("../fonts/OpenSansRegular/opensans-regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/OpenSansRegular/opensans-regular.woff") format("woff"),
    url("../fonts/OpenSansRegular/opensans-regular.woff2") format("woff2"),
    url("../fonts/OpenSansRegular/opensans-regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"RobotoBold";
    src:url("../fonts/RobotoBold/roboto-bold.eot");
    src:url("../fonts/RobotoBold/roboto-bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/RobotoBold/roboto-bold.woff") format("woff"),
    url("../fonts/RobotoBold/roboto-bold.woff2") format("woff2"),
    url("../fonts/RobotoBold/roboto-bold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"RobotoItalic";
    src:url("../fonts/RobotoItalic/roboto-italic.eot");
    src:url("../fonts/RobotoItalic/roboto-italic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/RobotoItalic/roboto-italic.woff") format("woff"),
    url("../fonts/RobotoItalic/roboto-italic.woff2") format("woff2"),
    url("../fonts/RobotoItalic/roboto-italic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"RobotoRegular";
    src:url("../fonts/RobotoRegular/roboto-regular.eot");
    src:url("../fonts/RobotoRegular/roboto-regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/RobotoRegular/roboto-regular.woff") format("woff"),
    url("../fonts/RobotoRegular/roboto-regular.woff2") format("woff2"),
    url("../fonts/RobotoRegular/roboto-regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"BaywasansMed";
    src:url("../fonts/BaywasansMed/BayWaSans-Medium.eot");
    src:url("../fonts/BaywasansMed/BayWaSans-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/BaywasansMed/BayWaSans-Medium.woff") format("woff"),
    url("../fonts/BaywasansMed/BayWaSans-Medium.woff2") format("woff2"),
    url("../fonts/BaywasansMed/BayWaSans-Medium.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"BayWaSans Book";
    src:url("../fonts/BaywasansBook/BayWaSans-Book.eot");
    src:url("../fonts/BaywasansBook/BayWaSans-Book.eot?#iefix") format("embedded-opentype"),
    url("../fonts/BaywasansBook/BayWaSans-Book.woff") format("woff"),
    url("../fonts/BaywasansBook/BayWaSans-Book.woff2") format("woff2"),
    url("../fonts/BaywasansBook/BayWaSans-Book.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"BayWaSansBold";
    src:url("../fonts/BaywasansBold/BayWaSans-Bold.eot");
    src:url("../fonts/BaywasansBold/BayWaSans-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/BaywasansBold/BayWaSans-Bold.woff") format("woff"),
    url("../fonts/BaywasansBold/BayWaSans-Bold.woff2") format("woff2"),
    url("../fonts/BaywasansBold/BayWaSans-Bold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"BayWaSansBoldItalic";
    src:url("../fonts/BaywasansBoldItalic/BayWaSans-BoldItalic.svg");
    src:url("../fonts/BaywasansBoldItalic/BayWaSans-BoldItalic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/BaywasansBoldItalic/BayWaSans-BoldItalic.woff") format("woff"),
    url("../fonts/BaywasansBoldItalic/BayWaSans-BoldItalic.woff2") format("woff2"),
    url("../fonts/BaywasansBoldItalic/BayWaSans-BoldItalic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"BayWaSansBookItalic";
    src:url("../fonts/BaywasansBookItalic/BayWaSans-BookItalic.svg");
    src:url("../fonts/BaywasansBookItalic/BayWaSans-BookItalic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/BaywasansBookItalic/BayWaSans-BookItalic.woff") format("woff"),
    url("../fonts/BaywasansBookItalic/BayWaSans-BookItalic.woff2") format("woff2"),
    url("../fonts/BaywasansBookItalic/BayWaSans-BookItalic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"BayWaSansLight";
    src:url("../fonts/BaywasansLight/BayWaSans-Light.svg");
    src:url("../fonts/BaywasansLight/BayWaSans-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/BaywasansLight/BayWaSans-Light.woff") format("woff"),
    url("../fonts/BaywasansLight/BayWaSans-Light.woff2") format("woff2"),
    url("../fonts/BaywasansLight/BayWaSans-Light.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"BayWaSansLightItalic";
    src:url("../fonts/BaywasansLightItalic/BayWaSans-LightItalic.svg");
    src:url("../fonts/BaywasansLightItalic/BayWaSans-LightItalic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/BaywasansLightItalic/BayWaSans-LightItalic.woff") format("woff"),
    url("../fonts/BaywasansLightItalic/BayWaSans-LightItalic.woff2") format("woff2"),
    url("../fonts/BaywasansLightItalic/BayWaSans-LightItalic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"BayWaSansMedItalic";
    src:url("../fonts/BaywasansMedItalic/BayWaSans-MediumItalic.svg");
    src:url("../fonts/BaywasansMedItalic/BayWaSans-MediumItalic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/BaywasansMedItalic/BayWaSans-MediumItalic.woff") format("woff"),
    url("../fonts/BaywasansMedItalic/BayWaSans-MediumItalic.woff2") format("woff2"),
    url("../fonts/BaywasansMedItalic/BayWaSans-MediumItalic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"BayWaSansSemiBoIt";
    src:url("../fonts/BaywasansSemiBoItalic/BayWaSans-SemiBoldItalic.svg");
    src:url("../fonts/BaywasansSemiBoItalic/BayWaSans-SemiBoldItalic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/BaywasansSemiBoItalic/BayWaSans-SemiBoldItalic.woff") format("woff"),
    url("../fonts/BaywasansSemiBoItalic/BayWaSans-SemiBoldItalic.woff2") format("woff2"),
    url("../fonts/BaywasansSemiBoItalic/BayWaSans-SemiBoldItalic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}


@font-face{
    font-family:"BayWaSansSemiBold";
    src:url("../fonts/BaywasansSemiBold/BayWaSans-SemiBold.svg");
    src:url("../fonts/BaywasansSemiBold/BayWaSans-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/BaywasansSemiBold/BayWaSans-SemiBold.woff") format("woff"),
    url("../fonts/BaywasansSemiBold/BayWaSans-SemiBold.woff2") format("woff2"),
    url("../fonts/BaywasansSemiBold/BayWaSans-SemiBold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}


